Telegram APIStats
stats.getMessageStats
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/stats.getMessageStats" \ -H "Content-Type: application/json" \ -d '{ "params": { "channel": { "_": "inputChannelEmpty" }, "msgId": 0 } }'{ "result": { "_": "stats.messageStats", "viewsGraph": { "_": "statsGraphAsync", "token": "string" }, "reactionsByEmotionGraph": { "_": "statsGraphAsync", "token": "string" } }}getMessagePublicForwards
Obtains a list of messages, indicating to which other public channels was a channel message forwarded. Will return a list of `RawMessage` with peer_id equal to the public channel to which this message was forwarded.
getPollStats
Get [statistics](https://core.telegram.org/api/stats#poll-statistics) for a poll sent in a message.